namespace MinicsConsole.Hubs.UI;

public partial class UIHub
{
    public string? SwitchDataBase()
    {
        return databaseOperator.SwitchDataBase();
    }

    public void ClearDataBase()
    {
        databaseOperator.ClearDataBase();
    }

    public void UpdateDataBaseRange(int range)
    {
        databaseOperator.UpdateDataBaseRange(range);
    }
}